uuid: b271fd4c-ed7f-4988-9a88-4ede5a3ba5b0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_prodban_title
    - paragraphs.paragraphs_type.product_banner
id: paragraph.product_banner.field_prodban_title
field_name: field_prodban_title
entity_type: paragraph
bundle: product_banner
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
